<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>Page 2</title>
  <link rel="stylesheet" type="text/css" href="{{./}}styles.css" />
  <link rel="stylesheet" type="text/css" href="{{./}}page2.css" />
</head>

<body>
  <include src="{{./}}header.html" />

  <h3>A Page Constructed without Subtemplates</h3>

  <table width="95%" align="center" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td class="box_title">tpl.html</td>
    </tr>

    <tr>
      <td class="box_content">
        <table width="100%" border="0" cellspacing="20" cellpadding="0">
          <tr>
            <td width="60%" valign="top">
              <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td class="box_title_1">tpl_1.html</td>
                </tr>

                <tr>
                  <td class="box_content_1" valign="top">
                    <p class="content_1"><em>page2.html</em> is the
                    same as <em>page3.html</em>, however it is
                    implemented in the usual way, without
                    templates. After studying how both of them are
                    implemented, try to make a small modification
                    in both of them and see which one is easier to
                    be modified.</p>
                  </td>
                </tr>
              </table>
            </td>

            <td valign="top">
              <table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td class="box_title_2">tpl_2.html</td>
                </tr>

                <tr>
                  <td class="box_content_2">
                    <table width="100%" border="0" cellspacing="10" cellpadding="0">
                      <tr>
                        <td>
                          <table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
                            <tr>
                              <td class="box_title_2_1">tpl_2_1.html</td>
                            </tr>

                            <tr>
                              <td class="box_content_2_1">
                                tpl_2_1 <br /> content
                              </td>
                            </tr>
                          </table>
                        </td>
                      </tr>

                      <tr>
                        <td>
                          <table width="100%" align="center" border="0" cellspacing="0" cellpadding= "0">
                            <tr>
                              <td class="box_title_2_2">tpl_2_2.html</td>
                            </tr>

                            <tr>
                              <td class="box_content_2_2">
                                tpl_2_2 <br /> content
                              </td>
                            </tr>
                          </table>
                        </td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>

  <include src="{{./}}footer.html" />
</body>
</html>
